Subject: bug#9380: Compilation problems with coreutils-8.9

From: Paul Eggert <[email-masked]>
Date: Fri, 26 Aug 2011 09:29:21 -0700

Can't you compile with the -xc99 option?  The Sun documentation says it's
supported, even with that old compiler:

http://developers.sun.com/sunstudio/support/Ccompare.html#upd2e

'configure' should have deduced the -xc99 option for you; it tries
'-xc99=all' early on.  Does that not work for you?  The documentation
says '-xc99=%all' is required, but as I recall, the '%' was optional
even way back when.

Perhaps you can send in a copy of your 'configure' command, and the
resulting 'config.log' file?